Forum Archive

Go Back   3D Realms Forums > 3D Realms Topics > Duke Nukem
Blogs FAQ Members List Social Groups Calendar Mark Forums Read

Notices

 
 
Thread Tools
Old 01-24-2011, 06:27 PM   #1
duke3d
I need help with the patch
ppack15 patch works in windows xp?
Because when I run it, it crash.
I was trying to upgrade my duke nukem 3d atomic edition (which I updated with plutonium pak)
Last edited by duke3d; 01-25-2011 at 10:43 AM. Reason: I put some details
duke3d is offline  
Old 01-31-2011, 10:38 AM   #2
Nacho

Nacho's Avatar
Re: I need help with the patch
Why not just use a Duke Nukem 3D port? I recommend EDuke32 which has a lot of extra features such as the HRP and an easy to use interface.

All you need is the GRP which that site should explain how to get. If you still have issues give me a shout.
Nacho is offline  
Old 01-31-2011, 03:51 PM   #3
duke3d
Re: I need help with the patch
Thanks, I will try it.
duke3d is offline  
 

Bookmarks

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -6. The time now is 10:23 AM.

Page generated in 0.10872793 seconds (100.00% PHP - 0% MySQL) with 18 queries

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.

Website is 1987-2014 Apogee Software, Ltd.
Ideas and messages posted here become property of Apogee Software Ltd.